/* cache file /mnt/YouZhan/youzhannew-eyunshe/caches/csscache/0/4408/4408_62113_0_.cache exists */
/*md5:1d85b9fc0b9ae1e33081a42d2c76aa0e*/
/*time: 2022-04-25 09:27:04*/
#pagebody.siteStyle{min-width:1200px;}
#HeaderZoneContainer{width:1200px;}
#BodyZoneContainer{width:1200px;}
#FooterZoneContainer{width:1200px;}
.Freemain{width:1200px;min-height:40px;}
.BodyTopZone{display:none;}
.BodyFootZone{display:none;}
.BodyLeftZone{display:none;}
.BodyRightZone{display:none;}
.BodyMain2Zone{display:none;}
.BodyMain3Zone{display:none;}
.BodyMain4Zone{display:none;}
.module_324358 .ModuleHead .HeadCenter{float:none;}
#module_324358 {
padding:0px;
}
#module_324358 {
position:absolute;
z-index:6;
top:22px;
left:18px;
width:88px;
height:40px;
border:none;
}
#module_324358 .HeadLeft, #module_324358 .HeadRight, #module_324358 .BodyLeft, #module_324358 .BodyRight, #module_324358 .ModuleFoot {
display:none;
}
#module_324358 .ModuleHead .HeadCenter324358 {
margin: 0;
}
#module_324358 .ModuleHead324358 {
display:none;
}
#module_324358 .ModuleHead .HeadText.HeadText324358 {
}
#module_324358 .ModuleHead .HeadTextMore.HeadTextMore324358 {
}
#module_324358 .BodyCenter.BodyCenter324358 {
}
#module_324358 .BodyCenter a {
}

.module_324359 {height: 100%;overflow: hidden;zoom: 1;}
.module_324359 .ModuleHead .HeadCenter span.HeadText{color:#000;} 
.module_324359 .ModuleHead{height:34px;line-height: 34px;margin: 0;padding: 0;border: 0;background: 0;text-shadow: none;}
.module_324359 .ModuleHead .HeadLeft{width: 5px;height: 34px;background:url(/skin/moduleStyle/p062/side_left.png) center no-repeat;}
.module_324359 .ModuleHead .HeadCenter{margin:0 5px;width:auto;height:34px;background:url(/skin/moduleStyle/p062/side_center.png) center repeat-x;float:none;}
.module_324359 .ModuleHead .HeadCenter span {line-height:34px;color:#333;}
.module_324359 .ModuleHead .HeadCenter .HeadIcon {display:none;}
.module_324359 .ModuleHead .HeadRight{width: 5px;height: 34px;background:url(/skin/moduleStyle/p062/side_right.png) center no-repeat;}

.module_324359 .ModuleBody{color: #333;background: #fff;border-top: 0;border-bottom: 0;border-left: 1px solid #d7d7d7;border-right: 1px solid #d7d7d7;}
.module_324359 .ModuleBody .BodyLeft{display: none;background: 0;}
.module_324359 .ModuleBody .BodyCenter{border: 0;background: 0;}
.module_324359 .ModuleBody .BodyRight{display: none;background: 0;}

.module_324359 .ModuleFoot{border: 0;height: 5px;}
.module_324359 .ModuleFoot .FootLeft{width: 5px;height: 5px;background:url(/skin/moduleStyle/p062/side2.png) 0 0 no-repeat;}
.module_324359 .ModuleFoot .FootCenter{margin:0 5px;width:auto;height: 5px;background:url(/skin/moduleStyle/p062/side2.png) 0 -5px repeat-x;float:none;}
.module_324359 .ModuleFoot .FootRight{width: 5px;height: 5px;background:url(/skin/moduleStyle/p062/side2.png) 0 -10px no-repeat;}
#module_324359 {
padding:0px;
}
#module_324359 {
position:absolute;
z-index:900;
top:69px;
left:0px;
width:1049px;
height:46px;
border:none;
}
#module_324359 .HeadLeft, #module_324359 .HeadRight, #module_324359 .BodyLeft, #module_324359 .BodyRight, #module_324359 .ModuleFoot {
display:none;
}
#module_324359 .ModuleHead .HeadCenter324359 {
margin: 0;
}
#module_324359 .ModuleHead324359 {
display:none;
}
#module_324359 .ModuleHead .HeadText.HeadText324359 {
}
#module_324359 .ModuleHead .HeadTextMore.HeadTextMore324359 {
}
#module_324359 .BodyCenter.BodyCenter324359 {
}
#module_324359 .BodyCenter a {
}

#module_324359 .pre_nav{height: auto;line-height: initial;}
#module_324359 .nav{background: rgb(255, 255, 255) url(http://www.jmtck.com/comdata/4408/201808/2018080110552078eb21.png) repeat-x 0% 0% scroll;width:auto;height:46px;line-height:46px;text-align:left;}
#module_324359 .nav .navMainItemGroup{height:46px;line-height:46px;}
#module_324359 .nav .navMainItemGroup .navMainItem{background: rgba(0, 0, 0, 0)  repeat 0% 0% scroll;font-family:"Microsoft YaHei", 幼圆, SimSun, Arial;font-size:14px;color:rgb(255, 255, 255);font-weight:normal;text-decoration:none;font-style:normal;text-align:center;height:46px;line-height:46px;}
#module_324359 .nav .navMainItemGroup{width:116px;}
#module_324359 .nav .navMainItemGroup .navMainItem{width:116px;padding-left:0;padding-right:0;}
#module_324359 .nav .navMainItemGroup .navMainItemHighlight,
#module_324359 .nav .navMainItemGroup .navMainItemHover,
#module_324359 .nav .navMainItemGroup .navMainItem:hover{background: rgb(0, 176, 240)  repeat 0% 0% scroll;font-family:微软雅黑, "Microsoft YaHei";font-size:14px;color:rgb(255, 255, 255);font-weight:normal;text-decoration:none;font-style:normal;text-align:center;height:46px;line-height:46px;}
#module_324359 .nav .navSubItemGroup{height:39px;line-height:39px;}
#module_324359 .nav .navSubItemGroup{width:143px;}
#module_324359 .nav .navSubItemGroup .navSubItem{width:143px;padding-left:0;padding-right:0;}
#module_324359 .nav .navSubItemGroup{background:transparent}
#module_324359 .nav .navSubItemGroup .navSubItem{background: rgb(0, 112, 192)  repeat 0% 0% fixed;font-family:"Microsoft YaHei", 幼圆, SimSun, Arial;font-size:14px;color:rgb(255, 255, 255);font-weight:normal;text-decoration:none;font-style:normal;text-align:center;height:39px;line-height:39px;}
#module_324359 .nav .navSubItemGroup .navSubItemHighlight,
#module_324359 .nav .navSubItemGroup .navSubItemHover,
#module_324359 .nav .navSubItemGroup .navSubItem:hover{background: rgb(0, 176, 240)  repeat 0% 0% scroll;font-family:"Microsoft YaHei", 幼圆, SimSun, Arial;font-size:14px;color:rgb(255, 255, 255);font-weight:normal;text-decoration:none;font-style:normal;text-align:center;height:39px;line-height:39px;}

.module_324360 .ModuleHead .HeadCenter{float:none;}
#module_324360 {
padding:0px;
}
#module_324360 {
position:static;
z-index:0;
width:1050px;
height: auto;
margin-bottom: 5px;
border:none;
}
#module_324360 .HeadLeft, #module_324360 .HeadRight, #module_324360 .BodyLeft, #module_324360 .BodyRight, #module_324360 .ModuleFoot {
display:none;
}
#module_324360 .ModuleHead .HeadCenter324360 {
margin: 0;
}
#module_324360 .ModuleHead324360 {
display:none;
}
#module_324360 .ModuleHead .HeadText.HeadText324360 {
}
#module_324360 .ModuleHead .HeadTextMore.HeadTextMore324360 {
}
#module_324360 .BodyCenter.BodyCenter324360 {
}
#module_324360 .BodyCenter a {
}

.module_354464 .ModuleHead .HeadCenter{float:none;}
#module_354464 {
padding:0px;
}
#module_354464 {
position:absolute;
z-index:0;
top:35px;
left:948px;
width:102px;
height:34px;
border:none;
}
#module_354464 .HeadLeft, #module_354464 .HeadRight, #module_354464 .BodyLeft, #module_354464 .BodyRight, #module_354464 .ModuleFoot {
display:none;
}
#module_354464 .ModuleHead .HeadCenter354464 {
margin: 0;
}
#module_354464 .ModuleHead354464 {
display:none;
}
#module_354464 .ModuleHead .HeadText.HeadText354464 {
}
#module_354464 .ModuleHead .HeadTextMore.HeadTextMore354464 {
}
#module_354464 .BodyCenter.BodyCenter354464 {
}
#module_354464 .BodyCenter a {
}

.module_4693915 .ModuleHead .HeadCenter{float:none;}
#module_4693915 {
padding:0px;
}
#module_4693915 {
position:absolute;
z-index:0;
top:9px;
left:137px;
width:254px;
height:58px;
border:none;
}
#module_4693915 .HeadLeft, #module_4693915 .HeadRight, #module_4693915 .BodyLeft, #module_4693915 .BodyRight, #module_4693915 .ModuleFoot {
display:none;
}
#module_4693915 .ModuleHead .HeadCenter4693915 {
margin: 0;
}
#module_4693915 .ModuleHead4693915 {
display:none;
}
#module_4693915 .ModuleHead .HeadText.HeadText4693915 {
}
#module_4693915 .ModuleHead .HeadTextMore.HeadTextMore4693915 {
}
#module_4693915 .BodyCenter.BodyCenter4693915 {
}
#module_4693915 .BodyCenter a {
}

.module_8928643 .ModuleHead .HeadCenter{float:none;}
#module_8928643 {
padding:0px;
}
#module_8928643 {
position:absolute;
z-index:0;
top:21px;
left:715px;
width:230px;
height:46px;
border:none;
}
#module_8928643 .HeadLeft, #module_8928643 .HeadRight, #module_8928643 .BodyLeft, #module_8928643 .BodyRight, #module_8928643 .ModuleFoot {
display:none;
}
#module_8928643 .ModuleHead .HeadCenter8928643 {
margin: 0;
}
#module_8928643 .ModuleHead8928643 {
display:none;
}
#module_8928643 .ModuleHead .HeadText.HeadText8928643 {
}
#module_8928643 .ModuleHead .HeadTextMore.HeadTextMore8928643 {
}
#module_8928643 .BodyCenter.BodyCenter8928643 {
}
#module_8928643 .BodyCenter a {
}

#HeaderZone{height:115px}
.module_4683200 .ModuleHead .HeadCenter{float:none;}
#module_4683200 {
padding:0px;
}
#module_4683200 {
position:absolute;
z-index:0;
top:0px;
left:594px;
width:454px;
height:300px;
border:none;
}
#module_4683200 .HeadLeft, #module_4683200 .HeadRight, #module_4683200 .BodyLeft, #module_4683200 .BodyRight, #module_4683200 .ModuleFoot {
display:none;
}
#module_4683200 .ModuleHead .HeadCenter4683200 {
margin: 0;
}
#module_4683200 .ModuleHead4683200 {
display:none;
}
#module_4683200 .ModuleHead .HeadText.HeadText4683200 {
}
#module_4683200 .ModuleHead .HeadTextMore.HeadTextMore4683200 {
}
#module_4683200 .BodyCenter.BodyCenter4683200 {
}
#module_4683200 .BodyCenter a {
}

.module_8430020 .ModuleHead .HeadCenter{float:none;}
#module_8430020 {
padding:0px;
}
#module_8430020 {
position:absolute;
z-index:0;
top:0px;
left:0px;
width:594px;
height:300px;
border:none;
}
#module_8430020 .HeadLeft, #module_8430020 .HeadRight, #module_8430020 .BodyLeft, #module_8430020 .BodyRight, #module_8430020 .ModuleFoot {
display:none;
}
#module_8430020 .ModuleHead .HeadCenter8430020 {
margin: 0;
}
#module_8430020 .ModuleHead8430020 {
display:none;
}
#module_8430020 .ModuleHead .HeadText.HeadText8430020 {
}
#module_8430020 .ModuleHead .HeadTextMore.HeadTextMore8430020 {
}
#module_8430020 .BodyCenter.BodyCenter8430020 {
}
#module_8430020 .BodyCenter a {
}

.module_324380 .ModuleHead .HeadCenter{float:none;}
#module_324380 {
padding:0px;
}
#module_324380 {
position:absolute;
z-index:0;
top:826px;
left:804px;
width:248px;
height:230px;
}
#module_324380 .ModuleHead324380 {
display:block;
}
#module_324380 .ModuleHead .HeadText.HeadText324380 {
}
#module_324380 .ModuleHead .HeadTextMore.HeadTextMore324380 {
}
#module_324380 .BodyCenter.BodyCenter324380 {
}
#module_324380 .BodyCenter a {
}

 #module_324380 .ModuleNewsList .vTicker.ShowStyle_0 ul li .news-thumb { float: Left } #module_324380 .ModuleNewsListV2 .vTicker.ShowStyle_0 ul li .news-thumb { float: Left }
.module_324387 .ModuleHead .HeadCenter{float:none;}
#module_324387 {
padding:0px;
}
#module_324387 {
position:absolute;
z-index:0;
top:302px;
left:0px;
width:1052px;
height:286px;
}
#module_324387 .ModuleHead324387 {
display:block;
}
#module_324387 .ModuleHead .HeadText.HeadText324387 {
}
#module_324387 .ModuleHead .HeadTextMore.HeadTextMore324387 {
}
#module_324387 .BodyCenter.BodyCenter324387 {
}
#module_324387 .BodyCenter a {
}


.module_351857 .ModuleHead .HeadCenter{float:none;}
#module_351857 {
padding:0px;
}
#module_351857 {
position:absolute;
z-index:0;
top:587px;
left:281px;
width:510px;
height:484px;
border:none;
}
#module_351857 .HeadLeft, #module_351857 .HeadRight, #module_351857 .BodyLeft, #module_351857 .BodyRight, #module_351857 .ModuleFoot {
display:none;
}
#module_351857 .ModuleHead .HeadCenter351857 {
margin: 0;
}
#module_351857 .ModuleHead351857 {
display:block;
}
#module_351857 .ModuleHead .HeadText.HeadText351857 {
}
#module_351857 .ModuleHead .HeadTextMore.HeadTextMore351857 {
}
#module_351857 .BodyCenter.BodyCenter351857 {
}
#module_351857 .BodyCenter a {
}

.module_324382 .ModuleHead .HeadCenter{float:none;}
#module_324382 {
padding:0px;
}
#module_324382 {
position:absolute;
z-index:0;
top:589px;
left:0px;
width:266px;
height:232px;
}
#module_324382 .ModuleHead324382 {
display:block;
}
#module_324382 .ModuleHead .HeadText.HeadText324382 {
}
#module_324382 .ModuleHead .HeadTextMore.HeadTextMore324382 {
}
#module_324382 .BodyCenter.BodyCenter324382 {
}
#module_324382 .BodyCenter a {
}

 #module_324382 .ModuleNewsList .vTicker.ShowStyle_0 ul li .news-thumb { float: Left } #module_324382 .ModuleNewsListV2 .vTicker.ShowStyle_0 ul li .news-thumb { float: Left }
.module_1235316 .ModuleHead .HeadCenter{float:none;}
#module_1235316 {
padding:0px;
}
#module_1235316 {
position:absolute;
z-index:0;
top:248px;
left:650px;
width:400px;
height:26px;
border:none;
}
#module_1235316 .HeadLeft, #module_1235316 .HeadRight, #module_1235316 .BodyLeft, #module_1235316 .BodyRight, #module_1235316 .ModuleFoot {
display:none;
}
#module_1235316 .ModuleHead .HeadCenter1235316 {
margin: 0;
}
#module_1235316 .ModuleHead1235316 {
display:none;
}
#module_1235316 .ModuleHead .HeadText.HeadText1235316 {
}
#module_1235316 .ModuleHead .HeadTextMore.HeadTextMore1235316 {
}
#module_1235316 .BodyCenter.BodyCenter1235316 {
}
#module_1235316 .BodyCenter a {
}

.module_324385 .ModuleHead .HeadCenter{float:none;}
#module_324385 {
padding:0px;
}
#module_324385 {
position:absolute;
z-index:0;
top:588px;
left:808px;
width:244px;
height:239px;
}
#module_324385 .ModuleHead324385 {
display:block;
}
#module_324385 .ModuleHead .HeadText.HeadText324385 {
}
#module_324385 .ModuleHead .HeadTextMore.HeadTextMore324385 {
}
#module_324385 .BodyCenter.BodyCenter324385 {
}
#module_324385 .BodyCenter a {
}

#module_324385 .MainClassItem .MainClassText {
font-family:"Microsoft YaHei", SimSun, Arial;font-size:12px;color:rgb(51, 51, 51);font-weight:normal;text-decoration:none;font-style:normal;text-align:start;
}
#module_324385 .MainClassItem {
background-color:#ffffff;
}
#module_324385 .MainClassItem {

}
#module_324385 .MainClassItem:hover .MainClassText {
font-family:'Microsoft YaHei', SimSun, Arial;font-size:16px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:start;
}
#module_324385 .MainClassItem.MainClassItemHover .MainClassText {
font-family:'Microsoft YaHei', SimSun, Arial;font-size:16px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:start;
}
#module_324385 .MainClassItem:hover {
background-color:#ffc000;
}
#module_324385 .MainClassItem.MainClassItemHover {
background-color:#ffc000;
}
.module_8412019 .ModuleHead .HeadCenter{float:none;}
#module_8412019 {
padding:0px;
}
#module_8412019 {
position:absolute;
z-index:0;
top:857px;
left:46px;
width:174px;
height:170px;
border:none;
}
#module_8412019 .HeadLeft, #module_8412019 .HeadRight, #module_8412019 .BodyLeft, #module_8412019 .BodyRight, #module_8412019 .ModuleFoot {
display:none;
}
#module_8412019 .ModuleHead .HeadCenter8412019 {
margin: 0;
}
#module_8412019 .ModuleHead8412019 {
display:none;
}
#module_8412019 .ModuleHead .HeadText.HeadText8412019 {
}
#module_8412019 .ModuleHead .HeadTextMore.HeadTextMore8412019 {
}
#module_8412019 .BodyCenter.BodyCenter8412019 {
}
#module_8412019 .BodyCenter a {
}

#BodyMain1Zone{height:1071px}
.module_324361 .ModuleHead .HeadCenter{float:none;}
#module_324361 {
padding:0px;
}
#module_324361 {
position:absolute;
z-index:7;
top:9px;
left:0px;
width:1050px;
height:34px;
border:none;
}
#module_324361 .HeadLeft, #module_324361 .HeadRight, #module_324361 .BodyLeft, #module_324361 .BodyRight, #module_324361 .ModuleFoot {
display:none;
}
#module_324361 .ModuleHead .HeadCenter324361 {
margin: 0;
}
#module_324361 .ModuleHead324361 {
display:none;
}
#module_324361 .ModuleHead .HeadText.HeadText324361 {
}
#module_324361 .ModuleHead .HeadTextMore.HeadTextMore324361 {
}
#module_324361 .BodyCenter.BodyCenter324361 {
}
#module_324361 .BodyCenter a {
}

#FooterZone{height:43px}
